PDA

View Full Version : Looking for partners/oracle/ebiz11i



alfonsocastillo
19-Nov-2013, 23:26
I need to install ebusiness suite 11i in a SLES 10, installation guides ask for the libraries contained in http://ftp.novell.com/partners/oracle/ebiz11i, but the site is no longer working. Does somebody know where to get it?

TIA

Service Pack 1 (SP1) or higher is required. The following components must also be installed manually:
db1-1.85-991
gcc 2.95.3 1
gdbm-devel-1.8.3-243.22
binutils-2.153
Additionally, the following must be installed manually from the SLES 10 distribution media if not already on the system:
openmotif21-libs-2.1.30MLI4-143.2
orarun-1.9-21.2 (for SLES 10 SP1) / orarun-1.9-21.24 (for SLES 10 SP2)
Note :
1: Download from the Novell site: http://ftp.novell.com/partners/oracle/ebiz11i
2: Install from SLES 10 distribution media if not already installed as part of "C/C++ Compiler & Tools" Development package
3: GNU linker (ld) version 2.15 is required for relinking the modules in Advanced Planning & Scheduling (MSC, MSO, MSR) - install it from the Novell site: http://ftp.novell.com/partners/oracle/ebiz11i

malcolmlewis
19-Nov-2013, 23:47
On Tue 19 Nov 2013 10:34:01 PM CST, alfonsocastillo wrote:


I need to install ebusiness suite 11i in a SLES 10, installation guides
ask for the libraries contained in
http://ftp.novell.com/partners/oracle/ebiz11i, but the site is no longer
working. Does somebody know where to get it?

TIA

Service Pack 1 (SP1) or higher is required. The following components
must also be installed manually:
• db1-1.85-991
• gcc 2.95.3 1
• gdbm-devel-1.8.3-243.22
• binutils-2.153
Additionally, the following must be installed manually from the SLES 10
distribution media if not already on the system:
• openmotif21-libs-2.1.30MLI4-143.2
• orarun-1.9-21.2 (for SLES 10 SP1) / orarun-1.9-21.24 (for SLES
10 SP2)
Note :
1: Download from the Novell site:
http://ftp.novell.com/partners/oracle/ebiz11i
2: Install from SLES 10 distribution media if not already installed as
part of "C/C++ Compiler & Tools" Development package
3: GNU linker (ld) version 2.15 is required for relinking the modules in
Advanced Planning & Scheduling (MSC, MSO, MSR) - install it from the
Novell site: http://ftp.novell.com/partners/oracle/ebiz11i




Hi
I've asked my SUSE contacts about the status of the ftp link and will
reply back with an update.

--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
SLED 11 SP3 (x86_64) GNOME 2.28.0 Kernel 3.0.93-0.8-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!

malcolmlewis
20-Nov-2013, 13:07
On Tue 19 Nov 2013 10:47:36 PM CST, malcolmlewis wrote:



On Tue 19 Nov 2013 10:34:01 PM CST, alfonsocastillo wrote:


I need to install ebusiness suite 11i in a SLES 10, installation guides
ask for the libraries contained in
http://ftp.novell.com/partners/oracle/ebiz11i, but the site is no longer
working. Does somebody know where to get it?

TIA

Service Pack 1 (SP1) or higher is required. The following components
must also be installed manually:
• db1-1.85-991
• gcc 2.95.3 1
• gdbm-devel-1.8.3-243.22
• binutils-2.153
Additionally, the following must be installed manually from the SLES 10
distribution media if not already on the system:
• openmotif21-libs-2.1.30MLI4-143.2
• orarun-1.9-21.2 (for SLES 10 SP1) / orarun-1.9-21.24 (for SLES
10 SP2)
Note :
1: Download from the Novell site:
http://ftp.novell.com/partners/oracle/ebiz11i
2: Install from SLES 10 distribution media if not already installed as
part of "C/C++ Compiler & Tools" Development package
3: GNU linker (ld) version 2.15 is required for relinking the modules in
Advanced Planning & Scheduling (MSC, MSO, MSR) - install it from the
Novell site: http://ftp.novell.com/partners/oracle/ebiz11i




Hi
I've asked my SUSE contacts about the status of the ftp link and will
reply back with an update.



Hi
There is a readme in the directory it seems indicating the new file
locations;
http://ftp.novell.com/partners/oracle/README.txt

ftp://ftp.suse.com/pub/partners/oracle/ebiz11i/

--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
SLED 11 SP3 (x86_64) GNOME 2.28.0 Kernel 3.0.93-0.8-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!

alfonsocastillo
20-Nov-2013, 15:56
thank you, very much. i feel a kind of dumb!